[general]
version = 2
name = High Strength
definition = lulzbot_taz5

[metadata]
type = quality
material = PC-ABS_(Proto-pasta)_lulzbot_taz5
quality_type = high strength
setting_version = 4

[values]
bottom_thickness = 1.04
brim_line_count = 10
cool_fan_full_at_height = 1
cool_fan_speed_max = 60
cool_fan_speed_min = 40
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
infill_sparse_density = 70
layer_0_z_overlap = 0.5
layer_height = 0.38
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature = 110
material_print_temperature = 280
prime_tower_size = 6.282808624375432
raft_airgap = 0.5
retraction_amount = 1
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_infill = 55
speed_layer_0 = 15
speed_topbottom = 45
speed_travel = 175
speed_wall_0 = 45
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.2
top_thickness = 1.04
wall_thickness = 1.0

